Bug 9781 - removing old logfiles
removing old logfiles
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-25 10:58 EST by Dieter Gobbers
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 09:24:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dieter Gobbers 2000-02-25 10:58:41 EST
I have a long list of old logfiles that i want to get rid of, as i don't
need them anymore.
Comment 1 Nalin Dahyabhai 2000-03-06 09:24:59 EST
I'm not sure I understand what's going on here.  What's wrong?
Comment 2 Trond Eivind Glomsrxd 2000-09-13 18:32:47 EDT
closed, lack of input.

Note You need to log in before you can comment on or make changes to this bug.